1

what changes do i need to do?

what i need to change here? how to over come this Error? MY package.xml is 44.0

1

If you are deploying to an instance that's still on v43.0 meaning on summer 18 then remove the line that has encryption scheme property.

Otherways you should be fine once your org is upgraded since the property got introduced in v44.0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.